pqxx::string_traits< T, typename > Struct Template Reference

Traits class for use in string conversions. More...

`#include <strconv.hxx>`

## Detailed Description

### template<typename T, typename = void>
struct pqxx::string_traits< T, typename >

Traits class for use in string conversions.

Specialize this template for a type that you wish to add to_string and from_string support for.

The documentation for this struct was generated from the following file:

- strconv.hxx